How to install liblucene++-dev on Debian Unstable (Sid)